@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
@import url('https://fonts.googleapis.com/css2?family=Mrs+Saint+Delafield&display=swap');
@font-face {font-family:'MapoFlowerIsland';src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoFlowerIslandA.woff') format('woff');font-weight:normal;font-display:swap}

:root{--primary:#4b1314;--main-size:1810px;--main-font:'MapoFlowerIsland';--sub-font:"Mrs Saint Delafield", cursive}
body{background:#fff;font-size:0.81em;color:#111;font-family:'pretendard'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'pretendard'}
ol{list-style:none;margin:0;padding:0}
figure{margin:0;padding:0}
.material-symbols-outlined {font-variation-settings:'FILL' 1,'wght' 400,'GRAD' 0,'opsz' 24}
#device_change{position:relative;z-index:10;width:50%;border:1px solid #666;font-size:3.5em;box-shadow:none} 


/* =========================== HEADER */
#sh_hd{position:relative;z-index:50;width:100%;min-width:var(--main-size);font-family:var(--main-font);background-color:#fff}

/* =========================== MAIN  */
#sh_section{position:relative;line-height:1.5;font-family:var(--e-font),var(--k-font)}
#sh_section .pl{white-space:pre-line}
#sh_section *{word-break:keep-all}

/* 버튼 */
.btn--primary{display:flex;align-items:center;justify-content:center;max-width:145px;width:100%;height:45px;border:1px solid rgba(255,255,255,0.2);font-size:15px;font-family:var(--main-font);color:#fff;transition:all 0.2s}
.btn--l{font-size:17px}
.btn--s{justify-content:space-evenly;width:70px;height:70px;transition:background-color 0.2s,border 0.2s}

/* =========================== CONTAINER */
#sh_container{position:relative;min-width:var(--main-size);width:100%;line-height:1.5}
#sh_container .inner{width:var(--main-size);margin:0 auto}
#sh_container #sh_sub_wrap{position:relative}
#sh_container .btn-wrap:hover .btn--s{background-color:var(--primary);border:1px solid var(--primary) !important}
#sh_container .ac__tit{font-family:var(--main-font);font-size:38px;font-weight:normal;text-align:center;color:#111}
#sh_container .ac__desc{font-family:var(--main-font);font-size:18px;font-weight:normal;color:#111;text-align:center}

#sh_content{position:relative;width:100%;max-width:1200px;min-height:624px;padding:70px 0;margin:0 auto;background:#fff}

/* =========================== FOOTER */
#sh_ft{position:relative;min-width:var(--main-size);font-size:16px;font-weight:400;color:#fff;line-height:1.65;background:#111;font-family:var(--main-font)}
#sh_ft .inner{max-width:var(--main-size);width:100%;margin:0 auto}
#sh_ft .col-3{display:flex;gap:145px;padding:100px 180px 75px 0;width:100%}
#sh_ft .col-3 .ft_list:first-child{flex:1}
#sh_ft .col-3 .ft_list h2{padding-bottom:25px;font-family:var(--main-font);font-size:15px;font-weight:400}
#sh_ft .col-3 .ft_list .desc{font-size:13px;color:rgba(255,255,255,0.4)}
#sh_ft .col-3 .ft_list ul li a{transition:color 0.2s}
#sh_ft .col-3 .ft_list a:hover{color:#fff}
#sh_ft .copy{display:flex;align-items:center;justify-content:space-between;padding:25px 180px 25px 0}
#sh_ft .copy small{font-size:13px}
#sh_ft .links{display:flex;gap:18px;font-size:14px}
#sh_ft .links a{color:rgba(255,255,255,0.4);transition:color 0.2s}
#sh_ft .links a:hover{color:#fff}

/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map > div{float:left;width:32%;min-height:280px;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 퀵메뉴 */
#quick-box{z-index:99;position:fixed;bottom:54px;right:50px;display:flex;flex-direction:column;align-items:flex-end;gap:8px}
#quick-box .link-quick{display:flex;flex-direction:column;align-items:center;justify-content:center;gap:5px;width:80px;aspect-ratio:1;background-color:#111;border-radius:100px;color:#fff;font-family:var(--main-font);font-size:13px;color:rgba(255,255,255,0.4);transition:all 0.2s}
#quick-box .link-quick .icon{display:grid}
#quick-box .link-quick img{grid-area:1/1;width:21px;transition:opacity 0.2s, visibility 0s}
#quick-box .link-quick img.dark{opacity:0;visibility:hidden}
#quick-box .link-quick svg{width:22px;height:22px}
#quick-box .link-quick span.material-symbols-outlined{font-size:22px;color:#fff;transition:color 0.2s}
#quick-box .link-quick:hover{color:#fff}
#quick-box #topBtn{all:unset;display:flex;align-items:center;justify-content:center;width:100%;border-radius:100px;color:#fff;padding:2px 0;background-color:#111;cursor:pointer;transition:all 0.2s}

#quick-box.white .link-quick{background-color:#fff}
#quick-box.white .link-quick{color:rgba(17,17,17,0.5)}
#quick-box.white .link-quick:hover{color:#111}
#quick-box.white .link-quick img.dark{opacity:1;visibility:visible}
#quick-box.white .link-quick img.white{opacity:0;visibility:hidden}
#quick-box.white .link-quick span.material-symbols-outlined{color:#111}
#quick-box.white #topBtn{background-color:#fff;color:#111}